#include <cstdio>
using namespace std;
int main()
{
    bool flag = true;
    int a, b, n, m;
    scanf("%d", &n);
    while (n--)
    {
        if (flag)
            flag = false;
        else
            putchar('\n');
        scanf("%d", &m);
        a = 0;
        while (m--)
            scanf("%d", &b), a += b;
        printf("%d\n", a);
    }
    return 0;
}